.wrapper {
    margin-top: 80px;
    margin-bottom: 20px;
}

.form-input {
    max-width: 360px;
    padding: 20px 48px 20px;
    margin: inherit;
    background-color: #eee;
    border: 3px rgba(0,0,0,0.1);
}

.input-header {
    text-align: left;
    margin: inherit;
    margin-bottom: 15px;
}


.form-control {
    width: 248px !important;
    margin: inherit;
}

select[type="dropdown"] {
    margin-bottom: 10px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.input {
    position: relative;
    font-size: 16px;
    height: auto;
    padding: 10px;
    width: 262px;
    margin: inherit;
}

input[type="text"] {
    margin-bottom: 10px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

input[type="number"] {
    margin-bottom: 10px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.response-output {
    font-size: 16px;
    padding: 30px 38px 66px;
    margin-right: 100px;
    margin-left: 100px;
    background-color: #eee;
    border: 3px rgba(0,0,0,0.1);
    text-align: center;
}

.modul-center {
    margin-left: 10px;
    margin-right: 10px;
}

.btn-lg {
    margin: inherit !important;
}